Bug 63168 - needs openssh note
needs openssh note
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 15:57 EDT by Gene Czarcinski
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 16:09:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-04-10 15:57:44 EDT
7.3 doc

Somewhere in chapter 9 on openssh, I believe there should be a note explaining
that if a fresh install is performed, new keys will be generated for the server.
 If a user (sysadmin) want to keep the identity of the system the same as an old
identity so that authorized keys don't have to up updated on the other system,
they should copy the /etc/ssh/ssh_host*key* files from the old system to the new
one.
Comment 1 Tammy Fox 2002-06-20 17:05:56 EDT
Thanks for the suggestion. I have added this message to the CG for the next release.

Note You need to log in before you can comment on or make changes to this bug.